Log history for envelope "Rapport France 2019" at http://cdr.eionet.europa.eu/fr/eu/art17/envxifkwq


1. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-03-12 16:05:38 - creation 
            2019-03-12 16:06:20 - assigned to bergeben 
            2019-03-12 16:06:20 - active 
            2019-03-12 16:10:19 - file upload File: FR_species_reports_2018.xml (7.20 MB)
            2019-03-12 16:15:40 - file upload File: FR_species_reports.xml (7.20 MB)
            2019-03-12 16:17:14 - file upload File: FR_habitats_reports.xml (2.83 MB)
            2019-03-12 16:17:41 - complete 
            2019-03-12 16:17:42 - forwarded to DeleteAutomaticQAFeedback 

2. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:17:42 - creation 
            2019-03-12 16:17:42 - arrival from Draft 
            2019-03-12 16:17:42 - assigned to openflow_engine 
            2019-03-12 16:17:42 - active 
            2019-03-12 16:17:42 - complete 
            2019-03-12 16:19:01 - forwarded to AutomaticQA 

3. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:19:02 - creation 
            2019-03-12 16:19:02 - arrival from DeleteAutomaticQAFeedback 
            2019-03-12 16:19:02 - AutomaticQA job(s) in progress: <ul><li>#566714 for file xml</li></ul> 
            2019-03-12 16:19:02 - assigned to openflow_engine 
            2019-03-12 16:19:02 - active 
            2019-03-12 16:19:07 - AutomaticQA job(s) completed: <ul><li>#566714 for file xml</li></ul> 
            2019-03-12 16:19:07 - complete 
            2019-03-12 16:21:05 - forwarded to ReceiptConfirmationPositive 

4. Activity: Data delivery is acceptable
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:21:06 - creation 
            2019-03-12 16:21:06 - arrival from AutomaticQA 
            2019-03-12 16:21:07 - assigned to openflow_engine 
            2019-03-12 16:21:07 - active 
            2019-03-12 16:21:07 - complete 
            2019-03-12 16:21:08 - forwarded to ReleaseAndForward 

5. Activity: Release or go back to drafting?
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:21:09 - creation 
            2019-03-12 16:21:09 - arrival from ReceiptConfirmationPositive 
            2019-03-12 16:23:03 - assigned to bergeben 
            2019-03-12 16:23:04 - active 
            2019-03-12 16:23:07 - complete 
            2019-03-12 16:23:07 - forwarded to Draft 

6. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-03-12 16:23:07 - creation 
            2019-03-12 16:23:07 - arrival from ReleaseAndForward 
            2019-03-12 16:25:05 - assigned to bergeben 
            2019-03-12 16:25:06 - active 
            2019-03-12 16:33:50 - file upload File: FR_species_reports.xml (55.2 KB)
            2019-03-12 16:34:16 - file upload File: FR_species_checklist.xml (337 KB)
            2019-03-12 16:34:48 - complete 
            2019-03-12 16:34:48 - forwarded to DeleteAutomaticQAFeedback 

7. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:34:48 - creation 
            2019-03-12 16:34:48 - arrival from Draft 
            2019-03-12 16:34:49 - assigned to openflow_engine 
            2019-03-12 16:34:49 - active 
            2019-03-12 16:34:49 - complete 
            2019-03-12 16:35:03 - forwarded to AutomaticQA 

8. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:35:04 - creation 
            2019-03-12 16:35:04 - arrival from DeleteAutomaticQAFeedback 
            2019-03-12 16:35:05 - AutomaticQA job(s) in progress: <ul><li>#566727 for file xml</li></ul> 
            2019-03-12 16:35:05 - assigned to openflow_engine 
            2019-03-12 16:35:05 - active 
            2019-03-12 16:35:07 - AutomaticQA job(s) completed: <ul><li>#566727 for file xml</li></ul> 
            2019-03-12 16:35:07 - complete 
            2019-03-12 16:37:02 - forwarded to ReceiptConfirmationPositive 

9. Activity: Data delivery is acceptable
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:37:03 - creation 
            2019-03-12 16:37:03 - arrival from AutomaticQA 
            2019-03-12 16:37:03 - assigned to openflow_engine 
            2019-03-12 16:37:03 - active 
            2019-03-12 16:37:03 - complete 
            2019-03-12 16:37:04 - forwarded to ReleaseAndForward 

10. Activity: Release or go back to drafting?
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-12 16:37:04 - creation 
            2019-03-12 16:37:04 - arrival from ReceiptConfirmationPositive 
            2019-03-12 16:39:31 - assigned to bergeben 
            2019-03-12 16:39:32 - active 
            2019-03-12 16:39:34 - complete 
            2019-03-12 16:39:34 - forwarded to Draft 

11. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-03-12 16:39:34 - creation 
            2019-03-12 16:39:34 - arrival from ReleaseAndForward 
            2019-03-12 16:39:40 - assigned to bergeben 
            2019-03-12 16:39:40 - active 
            2019-03-12 17:59:34 - file upload File: FR_habitats_reports.xml (11.6 KB)
            2019-03-13 09:19:05 - file upload File: FR_species_reports.xml (28.3 KB)
            2019-03-13 09:21:32 - complete 
            2019-03-13 09:21:33 - forwarded to DeleteAutomaticQAFeedback 

12. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:21:33 - creation 
            2019-03-13 09:21:33 - arrival from Draft 
            2019-03-13 09:21:33 - assigned to openflow_engine 
            2019-03-13 09:21:33 - active 
            2019-03-13 09:21:33 - complete 
            2019-03-13 09:23:12 - forwarded to AutomaticQA 

13. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:23:12 - creation 
            2019-03-13 09:23:12 - arrival from DeleteAutomaticQAFeedback 
            2019-03-13 09:23:13 - AutomaticQA job(s) in progress: <ul><li>#566805 for file xml</li></ul> 
            2019-03-13 09:23:13 - assigned to openflow_engine 
            2019-03-13 09:23:13 - active 
            2019-03-13 09:23:17 - AutomaticQA job(s) completed: <ul><li>#566805 for file xml</li></ul> 
            2019-03-13 09:23:17 - complete 
            2019-03-13 09:25:03 - forwarded to ReceiptConfirmationPositive 

14. Activity: Data delivery is acceptable
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:25:03 - creation 
            2019-03-13 09:25:03 - arrival from AutomaticQA 
            2019-03-13 09:25:04 - assigned to openflow_engine 
            2019-03-13 09:25:04 - active 
            2019-03-13 09:25:04 - complete 
            2019-03-13 09:25:04 - forwarded to ReleaseAndForward 

15. Activity: Release or go back to drafting?
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:25:05 - creation 
            2019-03-13 09:25:05 - arrival from ReceiptConfirmationPositive 
            2019-03-13 09:26:17 - assigned to bergeben 
            2019-03-13 09:26:17 - active 
            2019-03-13 09:26:19 - complete 
            2019-03-13 09:26:19 - forwarded to Draft 

16. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-03-13 09:26:19 - creation 
            2019-03-13 09:26:19 - arrival from ReleaseAndForward 
            2019-03-13 09:26:24 - assigned to bergeben 
            2019-03-13 09:26:24 - active 
            2019-03-13 09:28:01 - file upload File: FR_species_checklist.xml (1.72 KB)
            2019-03-13 09:28:31 - file upload File: FR_general_report.xml (3.55 KB)
            2019-03-13 09:31:01 - file upload File: FR_habitats_checklist.xml (778 B)
            2019-03-13 09:31:24 - file upload File: FR_habitats_reports.xml (11.6 KB)
            2019-03-13 09:31:39 - complete 
            2019-03-13 09:31:40 - forwarded to DeleteAutomaticQAFeedback 

17. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:31:40 - creation 
            2019-03-13 09:31:40 - arrival from Draft 
            2019-03-13 09:31:41 - assigned to openflow_engine 
            2019-03-13 09:31:41 - active 
            2019-03-13 09:31:41 - complete 
            2019-03-13 09:33:05 - forwarded to AutomaticQA 

18. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:33:05 - creation 
            2019-03-13 09:33:05 - arrival from DeleteAutomaticQAFeedback 
            2019-03-13 09:33:05 - AutomaticQA job(s) in progress: <ul><li>#566811 for file xml</li></ul> 
            2019-03-13 09:33:05 - assigned to openflow_engine 
            2019-03-13 09:33:05 - active 
            2019-03-13 09:33:06 - AutomaticQA job(s) completed: <ul><li>#566811 for file xml</li></ul> 
            2019-03-13 09:33:06 - complete 
            2019-03-13 09:35:06 - forwarded to ReceiptConfirmationPositive 

19. Activity: Data delivery is acceptable
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:35:06 - creation 
            2019-03-13 09:35:06 - arrival from AutomaticQA 
            2019-03-13 09:35:07 - assigned to openflow_engine 
            2019-03-13 09:35:07 - active 
            2019-03-13 09:35:07 - complete 
            2019-03-13 09:35:08 - forwarded to ReleaseAndForward 

20. Activity: Release or go back to drafting?
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-03-13 09:35:08 - creation 
            2019-03-13 09:35:08 - arrival from ReceiptConfirmationPositive 
            2019-03-13 09:50:57 - assigned to bergeben 
            2019-03-13 09:50:57 - active 
            2019-03-13 09:51:00 - complete 
            2019-03-13 09:51:00 - forwarded to Draft 

21. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-03-13 09:51:00 - creation 
            2019-03-13 09:51:00 - arrival from ReleaseAndForward 
            2019-03-13 09:59:33 - assigned to bergeben 
            2019-03-13 09:59:33 - active 
            2019-03-13 10:01:28 - file upload File: FR_species_reports.xml (28.3 KB)
            2019-03-13 16:11:41 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-03-13 17:38:44 - file upload File: FR_species_reports.xml___tmp_1552495122.697103 (7.48 MB)
            2019-03-13 17:44:27 - file upload File: FR_habitats_reports.xml (2.83 MB)
            2019-03-14 09:48:48 - file upload File: FR_species_checklist.xml (252 KB)
            2019-03-14 10:12:36 - file upload File: FR_habitats_checklist.xml (70.5 KB)
            2019-03-14 10:18:20 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-03-14 11:50:14 - file upload File: FR_Art17_species_distribution.shp (20.5 MB)
            2019-03-14 11:52:00 - file upload File: FR_Art17_species_distribution.dbf (41.9 MB)
            2019-03-14 11:52:38 - file upload File: FR_Art17_species_distribution.prj (380 B)
            2019-03-14 11:53:10 - file upload File: FR_Art17_species_distribution.shx (1.21 MB)
            2019-03-14 12:08:32 - file upload File: FR_species_reports.xml___tmp_1552561710.656547 (7.10 MB)
            2019-03-14 12:12:33 - file upload File: FR_species_reports.xml___tmp_1552561952.226989 (7.12 MB)
            2019-03-14 13:36:14 - file upload File: FR_species_reports.xml___tmp_1552566972.390374 (7.47 MB)
            2019-03-14 15:16:20 - file upload File: FR_species_reports.xml___tmp_1552572978.846782 (7.48 MB)
            2019-03-14 15:49:08 - file upload File: FR_species_reports.xml___tmp_1552574945.742379 (7.26 MB)
            2019-03-14 15:54:47 - file upload File: FR_species_reports.xml___tmp_1552575256.410921 (7.48 MB)
            2019-03-18 09:29:33 - file upload File: FR_species_reports.xml___tmp_1552897773.616579 (1.22 MB)
            2019-03-25 16:38:12 - file upload File: FR_species_reports.xml (1.22 MB)
            2019-03-25 17:13:49 - file upload File: FR_habitats_reports.xml (2.83 MB)
            2019-03-25 17:28:17 - file upload File: FR_habitats_reports.xml (2.83 MB)
            2019-04-09 14:24:57 - file upload File: FR_species_reports.xml (1.23 MB)
            2019-04-09 14:25:17 - file upload File: FR_habitats_reports.xml (2.83 MB)
            2019-04-09 15:03:12 - file upload File: FR_habitats_checklist.xml (258 KB)
            2019-04-09 15:08:08 - file upload File: FR_species_checklist.xml (252 KB)
            2019-04-09 15:13:20 - file upload File: FR_species_checklist.xml (258 KB)
            2019-04-09 15:16:41 - file upload File: FR_habitats_checklist.xml (71.0 KB)
            2019-04-09 15:46:30 - file upload File: FR_species_reports.xml (7.49 MB)
            2019-04-09 18:49:53 - file upload File: FR_habitats_reports.xml (2.84 MB)
            2019-04-10 16:46:40 - file upload File: FR_species_reports.xml (13.4 MB)
            2019-04-10 16:48:47 - complete 
            2019-04-10 16:48:48 - forwarded to DeleteAutomaticQAFeedback 

22. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-10 16:48:48 - creation 
            2019-04-10 16:48:48 - arrival from Draft 
            2019-04-10 16:48:49 - assigned to openflow_engine 
            2019-04-10 16:48:49 - active 
            2019-04-10 16:48:49 - complete 
            2019-04-10 16:49:00 - forwarded to AutomaticQA 

23. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-10 16:49:01 - creation 
            2019-04-10 16:49:01 - arrival from DeleteAutomaticQAFeedback 
            2019-04-10 16:49:11 - AutomaticQA job(s) in progress: <ul><li>#574895 for file xml</li><li>#574891, #574892 for file FR_habitats_checklist.xml</li><li>#574896, #574897 for file FR_species_checklist.xml</li><li>#574898, #574899 for file FR_species_reports.xml</li><li>#574893, #574894 for file FR_habitats_reports.xml</li></ul> 
            2019-04-10 16:49:11 - assigned to openflow_engine 
            2019-04-10 16:49:11 - active 
            2019-04-10 16:49:15 - AutomaticQA job(s) completed: <ul><li>#574895 for file xml</li><li>#574891, #574892 for file FR_habitats_checklist.xml</li><li>#574896 for file FR_species_checklist.xml</li><li>#574898 for file FR_species_reports.xml</li><li>#574893 for file FR_habitats_reports.xml</li></ul> 
            2019-04-10 16:51:20 - AutomaticQA job(s) completed: <ul><li>#574897 for file FR_species_checklist.xml</li><li>#574899 for file FR_species_reports.xml</li><li>#574894 for file FR_habitats_reports.xml</li></ul> 
            2019-04-10 16:51:20 - complete 
            2019-04-10 16:53:04 - forwarded to ReceiptConfirmationNegative 

24. Activity: Adds a negative receipt of delivery
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-10 16:53:04 - creation 
            2019-04-10 16:53:04 - arrival from AutomaticQA 
            2019-04-10 16:53:24 - assigned to openflow_engine 
            2019-04-10 16:53:24 - active 
            2019-04-10 16:53:24 - complete 
            2019-04-10 16:53:24 - forwarded to Draft 

25. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-04-10 16:53:25 - creation 
            2019-04-10 16:53:25 - arrival from ReceiptConfirmationNegative 
            2019-04-10 17:00:03 - assigned to bergeben 
            2019-04-10 17:00:05 - active 
            2019-04-10 17:26:14 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-10 18:15:01 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 10:05:07 - file upload File: Species_reports_2018.fmw (1.57 MB)
            2019-04-11 10:05:49 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 12:03:18 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 14:07:11 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 14:11:27 - file upload File: FR_species_reports.xml___tmp_1554984686.446453 (7.48 MB)
            2019-04-11 14:48:46 - file upload File: FR_habitats_reports.xml (2.84 MB)
            2019-04-11 15:03:15 - file upload File: FR_species_reports.xml___tmp_1554987794.200743 (7.48 MB)
            2019-04-11 15:03:18 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 15:04:35 - file upload File: FR_species_reports.xml (7.48 MB)
            2019-04-11 17:18:08 - file upload File: FR_habitats_reports.xml (2.84 MB)
            2019-04-11 17:20:10 - file upload File: FR_habitats_reports.xml___tmp_1554996010.030126 (2.84 MB)
            2019-04-11 18:03:04 - file upload File: FR_general_report.xml (3.95 KB)
            2019-04-11 18:04:08 - file upload File: FR_Art17_general_report.xml (3.95 KB)
            2019-04-11 18:05:47 - complete 
            2019-04-11 18:05:49 - forwarded to DeleteAutomaticQAFeedback 

26. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:05:50 - creation 
            2019-04-11 18:05:50 - arrival from Draft 
            2019-04-11 18:05:52 - assigned to openflow_engine 
            2019-04-11 18:05:52 - active 
            2019-04-11 18:05:52 - complete 
            2019-04-11 18:07:01 - forwarded to AutomaticQA 

27. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:07:02 - creation 
            2019-04-11 18:07:02 - arrival from DeleteAutomaticQAFeedback 
            2019-04-11 18:07:06 - AutomaticQA job(s) in progress: <ul><li>#575052 for file xml</li><li>#575048, #575049 for file FR_habitats_checklist.xml</li><li>#575053, #575054 for file FR_species_checklist.xml</li><li>#575055, #575056 for file FR_species_reports.xml</li><li>#575050, #575051 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:07:06 - assigned to openflow_engine 
            2019-04-11 18:07:06 - active 
            2019-04-11 18:07:14 - AutomaticQA job(s) completed: <ul><li>#575052 for file xml</li><li>#575049, #575048 for file FR_habitats_checklist.xml</li><li>#575053 for file FR_species_checklist.xml</li><li>#575050 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:09:04 - AutomaticQA job(s) completed: <ul><li>#575054 for file FR_species_checklist.xml</li><li>#575056, #575055 for file FR_species_reports.xml</li><li>#575051 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:09:04 - complete 
            2019-04-11 18:11:00 - forwarded to ReceiptConfirmationNegative 

28. Activity: Adds a negative receipt of delivery
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:11:01 - creation 
            2019-04-11 18:11:01 - arrival from AutomaticQA 
            2019-04-11 18:11:07 - assigned to openflow_engine 
            2019-04-11 18:11:07 - active 
            2019-04-11 18:11:07 - complete 
            2019-04-11 18:11:08 - forwarded to Draft 

29. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-04-11 18:11:08 - creation 
            2019-04-11 18:11:08 - arrival from ReceiptConfirmationNegative 
            2019-04-11 18:25:21 - assigned to bergeben 
            2019-04-11 18:25:22 - active 
            2019-04-11 18:25:55 - file upload File: FR_general_report.xml (4.05 KB)
            2019-04-11 18:26:07 - complete 
            2019-04-11 18:26:09 - forwarded to DeleteAutomaticQAFeedback 

30. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:26:09 - creation 
            2019-04-11 18:26:09 - arrival from Draft 
            2019-04-11 18:26:11 - assigned to openflow_engine 
            2019-04-11 18:26:11 - active 
            2019-04-11 18:26:11 - complete 
            2019-04-11 18:27:00 - forwarded to AutomaticQA 

31. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:27:00 - creation 
            2019-04-11 18:27:00 - arrival from DeleteAutomaticQAFeedback 
            2019-04-11 18:27:04 - AutomaticQA job(s) in progress: <ul><li>#575061 for file xml</li><li>#575057, #575058 for file FR_habitats_checklist.xml</li><li>#575062, #575063 for file FR_species_checklist.xml</li><li>#575064, #575065 for file FR_species_reports.xml</li><li>#575059, #575060 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:27:04 - assigned to openflow_engine 
            2019-04-11 18:27:04 - active 
            2019-04-11 18:27:16 - AutomaticQA job(s) completed: <ul><li>#575061 for file xml</li><li>#575057, #575058 for file FR_habitats_checklist.xml</li><li>#575062 for file FR_species_checklist.xml</li><li>#575064 for file FR_species_reports.xml</li><li>#575059 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:29:23 - AutomaticQA job(s) completed: <ul><li>#575063 for file FR_species_checklist.xml</li><li>#575065 for file FR_species_reports.xml</li><li>#575060 for file FR_habitats_reports.xml</li></ul> 
            2019-04-11 18:29:23 - complete 
            2019-04-11 18:31:00 - forwarded to ReceiptConfirmationNegative 

32. Activity: Adds a negative receipt of delivery
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-11 18:31:00 - creation 
            2019-04-11 18:31:00 - arrival from AutomaticQA 
            2019-04-11 18:31:01 - assigned to openflow_engine 
            2019-04-11 18:31:01 - active 
            2019-04-11 18:31:01 - complete 
            2019-04-11 18:31:02 - forwarded to Draft 

33. Activity: Draft
   Status: complete
   User:   bergeben
   Eventlog: 
            2019-04-11 18:31:03 - creation 
            2019-04-11 18:31:03 - arrival from ReceiptConfirmationNegative 
            2019-04-12 09:19:20 - assigned to bergeben 
            2019-04-12 09:19:21 - active 
            2019-04-12 09:20:03 - file upload File: FR_species_reports.xml___tmp_1555053602.957309 (7.47 MB)
            2019-04-12 09:31:25 - file upload File: FR_habitats_reports.xml___tmp_1555054283.197712 (2.84 MB)
            2019-04-12 10:31:04 - file upload File: FR_species_reports.xml___tmp_1555057863.600744 (7.47 MB)
            2019-04-16 16:10:54 - file upload File: FR_update_typical_species.xls (699 KB)
            2019-04-17 16:07:44 - file upload File: FR_general_report.xml (13.5 KB)
            2019-04-17 16:15:34 - file upload File: FR_art17_generalreport.xml (13.5 KB)
            2019-04-17 16:16:32 - file upload File: FR_Art17_generalreport.xml (13.5 KB)
            2019-04-17 16:17:07 - file upload File: FR_general_report.xml (13.5 KB)
            2019-04-17 17:09:01 - file upload File: FR_general_report.xml (13.5 KB)
            2019-04-17 17:32:19 - file upload File: FR_general_report.xml (13.5 KB)
            2019-04-17 18:17:49 - file upload File: FR_general_report.xml (13.5 KB)
            2019-04-18 15:09:38 - file upload File: FR_species_reports.xml (7.60 MB)
            2019-04-18 15:09:55 - file upload File: FR_species_checklist.xml (258 KB)
            2019-04-18 15:10:21 - file upload File: FR_habitats_reports.xml (2.89 MB)
            2019-04-18 15:10:42 - file upload File: FR_habitats_checklist.xml (71.2 KB)
            2019-04-18 15:44:13 - file upload File: FR_species_reports.xml___tmp_1555595052.117795 (7.59 MB)
            2019-04-18 15:53:40 - file upload File: FR_species_checklist.xml___tmp_1555595620.135126 (258 KB)
            2019-04-23 14:46:19 - file upload File: FR_species_reports.xml___tmp_1556023577.083575 (7.60 MB)
            2019-04-23 15:14:26 - file upload File: FR_habitats_reports.xml___tmp_1556025265.141413 (2.91 MB)
            2019-04-25 15:01:07 - file upload File: FR_general_report.xml___tmp_1556197266.999077 (11.9 KB)
            2019-04-25 15:04:38 - file upload File: FR_general_report.xml___tmp_1556197477.744992 (11.9 KB)
            2019-04-25 15:07:37 - file upload File: FR_general_report.xml___tmp_1556197657.599370 (14.1 KB)
            2019-04-25 15:21:10 - file upload File: FR_species_checklist.xml___tmp_1556198470.246918 (263 KB)
            2019-04-25 15:21:36 - file upload File: FR_habitats_checklist.xml___tmp_1556198495.002546 (73.1 KB)
            2019-04-25 15:22:03 - file upload File: FR_species_reports.xml___tmp_1556198522.376336 (7.60 MB)
            2019-04-25 15:22:28 - file upload File: FR_habitats_reports.xml___tmp_1556198542.492979 (2.91 MB)
            2019-04-26 11:29:36 - file upload File: FR_species_reports.xml___tmp_1556270975.537894 (7.60 MB)
            2019-04-26 16:57:15 - file upload File: FR_species_reports.xml___tmp_1556290634.224643 (7.60 MB)
            2019-04-29 14:39:33 - file upload File: FR_species_reports.xml___tmp_1556541571.642926 (7.68 MB)
            2019-04-29 14:50:31 - file upload File: FR_habitats_reports.xml___tmp_1556542231.098385 (2.95 MB)
            2019-04-29 14:53:34 - file upload File: FR_species_reports.xml___tmp_1556542405.592719 (7.68 MB)
            2019-04-29 14:57:24 - file upload File: FR_species_reports.xml___tmp_1556542643.276075 (7.68 MB)
            2019-04-29 15:02:13 - file upload File: FR_species_reports.xml___tmp_1556542930.030762 (7.68 MB)
            2019-04-29 15:05:51 - file upload File: FR_species_reports.xml___tmp_1556543149.812427 (7.68 MB)
            2019-04-29 15:07:16 - file upload File: FR_species_reports.xml___tmp_1556543234.056351 (7.68 MB)
            2019-04-29 15:26:11 - file upload File: FR_habitats_checklist.xml (73.1 KB)
            2019-04-29 15:26:37 - file upload File: FR_species_checklist.xml (263 KB)
            2019-04-29 15:27:15 - file upload File: FR_habitats_reports.xml (2.95 MB)
            2019-04-29 15:27:46 - file upload File: FR_species_reports.xml (7.68 MB)
            2019-04-29 15:30:20 - file upload File: FR_Art17_habitats_distribution.dbf (8.85 MB)
            2019-04-29 15:30:45 - file upload File: FR_Art17_habitats_distribution.prj (380 B)
            2019-04-29 15:31:43 - file upload File: FR_Art17_habitats_distribution.dbf (8.85 MB)
            2019-04-29 15:31:56 - file upload File: FR_Art17_habitats_distribution.prj (380 B)
            2019-04-29 15:32:12 - file upload File: FR_Art17_habitats_distribution.sbn (447 KB)
            2019-04-29 15:32:22 - file upload File: FR_Art17_habitats_distribution.sbx (13.0 KB)
            2019-04-29 15:32:38 - file upload File: FR_Art17_habitats_distribution.shp (6.24 MB)
            2019-04-29 15:32:52 - file upload File: FR_Art17_habitats_distribution.shx (376 KB)
            2019-04-29 15:33:34 - file upload File: FR_Art17_species_distribution.dbf (20.4 MB)
            2019-04-29 15:33:59 - file upload File: FR_Art17_species_distribution.prj (380 B)
            2019-04-29 15:34:22 - file upload File: FR_Art17_species_distribution.sbn (1.26 MB)
            2019-04-29 15:34:35 - file upload File: FR_Art17_species_distribution.sbx (24.9 KB)
            2019-04-29 15:35:09 - file upload File: FR_Art17_species_distribution.shp (20.1 MB)
            2019-04-29 15:36:41 - file upload File: FR_Art17_species_distribution.shx (1.18 MB)
            2019-04-29 15:37:12 - file upload File: FR_general_report.xml (14.1 KB)
            2019-04-29 15:47:15 - complete 
            2019-04-29 15:47:16 - forwarded to DeleteAutomaticQAFeedback 

34. Activity: Delete automatic QA feedback
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:47:16 - creation 
            2019-04-29 15:47:16 - arrival from Draft 
            2019-04-29 15:47:16 - assigned to openflow_engine 
            2019-04-29 15:47:16 - active 
            2019-04-29 15:47:16 - complete 
            2019-04-29 15:49:02 - forwarded to AutomaticQA 

35. Activity: Automatic quality assessment
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:49:03 - creation 
            2019-04-29 15:49:03 - arrival from DeleteAutomaticQAFeedback 
            2019-04-29 15:49:05 - AutomaticQA job(s) in progress: <ul><li>#578553 for file xml</li><li>#578549, #578550 for file FR_habitats_checklist.xml</li><li>#578551, #578552 for file FR_habitats_reports.xml</li><li>#578554, #578555 for file FR_species_checklist.xml</li><li>#578558, #578559 for file FR_species_reports.xml</li><li>#578556, #578557 for file FR_general_report.xml</li></ul> 
            2019-04-29 15:49:05 - assigned to openflow_engine 
            2019-04-29 15:49:05 - active 
            2019-04-29 15:51:18 - AutomaticQA job(s) completed: <ul><li>#578553 for file xml</li><li>#578550, #578549 for file FR_habitats_checklist.xml</li><li>#578551, #578552 for file FR_habitats_reports.xml</li><li>#578554, #578555 for file FR_species_checklist.xml</li><li>#578558, #578559 for file FR_species_reports.xml</li><li>#578556, #578557 for file FR_general_report.xml</li></ul> 
            2019-04-29 15:51:18 - complete 
            2019-04-29 15:52:59 - forwarded to ReceiptConfirmationPositive 

36. Activity: Data delivery is acceptable
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:53:00 - creation 
            2019-04-29 15:53:00 - arrival from AutomaticQA 
            2019-04-29 15:53:00 - assigned to openflow_engine 
            2019-04-29 15:53:00 - active 
            2019-04-29 15:53:00 - complete 
            2019-04-29 15:53:00 - forwarded to ReleaseAndForward 

37. Activity: Release or go back to drafting?
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:53:00 - creation 
            2019-04-29 15:53:00 - arrival from ReceiptConfirmationPositive 
            2019-04-29 15:54:46 - assigned to bergeben 
            2019-04-29 15:54:46 - active 
            2019-04-29 15:55:00 - complete 
            2019-04-29 15:55:03 - forwarded to Release 

38. Activity: Release of envelope
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:55:04 - creation 
            2019-04-29 15:55:04 - arrival from ReleaseAndForward 
            2019-04-29 15:55:13 - assigned to openflow_engine 
            2019-04-29 15:55:13 - active 
            2019-04-29 15:55:13 - complete 
            2019-04-29 15:57:01 - forwarded to ReceiptConfirmation 

39. Activity: Confirmation of the receipt of delivery
   Status: complete
   User:   openflow_engine
   Eventlog: 
            2019-04-29 15:57:01 - creation 
            2019-04-29 15:57:01 - arrival from Release 
            2019-04-29 15:57:02 - assigned to openflow_engine 
            2019-04-29 15:57:03 - active 
            2019-04-29 15:57:03 - complete 
            2019-04-29 15:57:03 - forwarded to RequesterQA 

40. Activity: Feedback from the ETC
   Status: inactive
   User:   (Not assigned)
   Eventlog: 
            2019-04-29 15:57:03 - creation 
            2019-04-29 15:57:03 - arrival from ReceiptConfirmation 

This archive was downloaded at 2019-06-04 10:39:19.753239
